prefix=D:/refercode/build-protobuf-3.17.3-vs2017-x64/SDK
exec_prefix=D:/refercode/build-protobuf-3.17.3-vs2017-x64/SDK
libdir=D:/refercode/build-protobuf-3.17.3-vs2017-x64/SDK/lib
includedir=D:/refercode/build-protobuf-3.17.3-vs2017-x64/SDK/include

Name: Protocol Buffers
Description: Google's Data Interchange Format
Version: 3.17.3.0
Libs: -L${libdir} -lprotobuf 
Cflags: -I${includedir}
Conflicts: protobuf-lite
